//
// ONVIFSupportedResolution.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum ONVIFSupportedResolution: String, Codable {
    case _320x240 = "320x240"
    case _352x288 = "352x288"
    case _640x360 = "640x360"
    case _640x480 = "640x480"
    case _704x576 = "704x576"
    case _1280x720 = "1280x720"
    case _1280x960 = "1280x960"
    case _1920x1024 = "1920x1024"
    case _1920x1080 = "1920x1080"
    case _2304x1296 = "2304x1296"
    case _2560x1440 = "2560x1440"
    case _2688x1520 = "2688x1520"
}